# Uses of Class
org.apache.felix.gogo.runtime.CommandSessionImpl

Packages that use CommandSessionImpl
Package
Description
org.apache.felix.gogo.runtime

## Uses of CommandSessionImpl in org.apache.felix.gogo.runtime

Methods in org.apache.felix.gogo.runtime that return CommandSessionImpl
Modifier and Type
Method
Description
`CommandSessionImpl`
Closure.`session()`
Methods in org.apache.felix.gogo.runtime with parameters of type CommandSessionImpl
Modifier and Type
Method
Description
`Object`
CommandProcessorImpl.`expr(CommandSessionImpl session, CharSequence expr)`
Constructors in org.apache.felix.gogo.runtime with parameters of type CommandSessionImpl
Modifier
Constructor
Description
``
`Closure(CommandSessionImpl session, Closure parent, CharSequence source)`